Anonymous Login
2019-04-21 15:07 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000419v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:18
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000419: After uploading the SVN 1064 fatal error - block
DescriptionFatal error: Class 'gacl_api' not found in /var/www/webdotproject3/classes/permissions.class.php on line 22
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000841

caseydk (administrator)

When you hit an error like this, could you share what page you're trying to use? It'd much duplicating the problem *much* simpler.

~0000842

zbyszek (reporter)

This message appears instead of the login page. I use IE 8 win7 ultimate-PHP Version 5.2.6-1 + lenny4

~0000843

caseydk (administrator)

Are you sure you got a complete update? Those classes are included in base.php now..

~0000848

zbyszek (reporter)

I again Rev. 1064 full update is the same problem

~0000850

zbyszek (reporter)

Update SVN 1065 fixes the problem
+Notes

-Issue History
Date Modified Username Field Change
2010-04-30 22:35 zbyszek New Issue
2010-05-01 05:10 caseydk Note Added: 0000841
2010-05-01 05:10 caseydk Status new => feedback
2010-05-01 10:59 zbyszek Note Added: 0000842
2010-05-01 16:11 caseydk Note Added: 0000843
2010-05-01 23:29 zbyszek Note Added: 0000848
2010-05-02 23:55 zbyszek Note Added: 0000850
2010-05-03 04:17 caseydk Status feedback => resolved
2010-05-03 04:17 caseydk Resolution open => fixed
2010-05-03 04:17 caseydk Assigned To => caseydk
2010-06-21 21:18 caseydk Status resolved => closed
2010-06-21 21:18 caseydk Fixed in Version => v2.0
+Issue History